class PreloadScene extends Phaser.Scene {
  constructor() {
    super({ key: 'PreloadScene' });
  }

  preload() {}

  create() {
    this.cameras.main.setBackgroundColor('#abcdef');
    // Переход к следующей сцене после завершения загрузки
    this.scene.start('endless-canvas');
  }
}
export default PreloadScene;
